Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I need 3.0 ipsw....anyone????

  1. #1
    Default I need 3.0 ipsw....anyone????
    Thanks in advance

  2. #2
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    for what?

  3. #3
    to restore......my phone keeps going into safe mode and I don't want 3.0.1

  4. #4
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    No, for what phone? 2G 3G 3Gs... just goto iClarified - Apple News and Tutorials

  5. #5
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    look in the downloads drop down menu in the header at the top of the page.

  6. #6
    oh and btw, there is no reason for "not wanting 3.0.1". it's essentially the same as 3.0

  7. #7
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    ^ absolutely true, only SMS [possible] exploit update.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •